package com.yd.api.agms.vo.tag;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 * @date 2021年06月21日 23:41
 */
public class TagViewUpdateResponseVO {

    private Long id;

    private CommonResult commonResult;

	private String filePathOss;
	

    /**
     * Gets the value of commonResult. *
     *
     * @return the value of commonResult
     */
    public CommonResult getCommonResult() {
        return commonResult;
    }

    /**
     * Sets the commonResult. *
     * <p>You can use getCommonResult() to get the value of commonResult</p>
     * * @param commonResult commonResult
     */
    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    /**
     * Gets the value of id. *
     *
     * @return the value of id
     */
    public Long getId() {
        return id;
    }

    /**
     * Sets the id. *
     * <p>You can use getId() to get the value of id</p>
     * * @param id id
     */
    public void setId(Long id) {
        this.id = id;
    }
    
    /**
	 * @return the filePathOss
	 */
	public String getFilePathOss() {
		return filePathOss;
	}

	/**
	 * @param filePathOss the filePathOss to set
	 */
	public void setFilePathOss(String filePathOss) {
		this.filePathOss = filePathOss;
	}

	@Override
    public String toString() {
        return "TagUpdateResponseVO{" +
                "id=" + id +
                ", commonResult=" + commonResult +
                "filePathOss=" + filePathOss +
                '}';
    }
}
